#cm-placement-running_pop_up_plp .popup-image-notification .popup-image-notification__image{
    position: relative;
  }
  #cm-placement-running_pop_up_plp .popup-image-notification .popup-image-notification__image::after{
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: url('https://assets2.costadelmar.com/cdn-record-files-pi/e48947c8-7a32-4033-8688-acfb00c4e750/72992b0b-ca48-4322-be7a-acfb00c4e8da/FQA400708__28V.png?impolicy=6S_resize&wid=300&bgcolor=%23f1f5f8') no-repeat center center;
    background-size: cover;
    pointer-events: none;
  }
  #cm-placement-running_pop_up_hp .popup-image-notification .popup-image-notification__image{
    position: relative;
  }
  #cm-placement-running_pop_up_hp .popup-image-notification .popup-image-notification__image::after{
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: url('https://assets2.costadelmar.com/cdn-record-files-pi/e48947c8-7a32-4033-8688-acfb00c4e750/72992b0b-ca48-4322-be7a-acfb00c4e8da/FQA400708__28V.png?impolicy=6S_resize&wid=300&bgcolor=%23f1f5f8') no-repeat center center;
    background-size: cover;
    pointer-events: none;
  }
